/**
 * 
 */
package org.richfaces.realworld.testng;

import org.richfaces.realworld.RealWorldHelper;
import org.richfaces.realworld.SeleniumTestBase;
import org.testng.annotations.Test;

/**
 * @author Andrey Markavtsov
 *
 */
public class LoginTest extends SeleniumTestBase {
	
		
	@Test
	public void testAuthentication() {
		renderPage();
		
		RealWorldHelper.Login(selenium);
		
	}
}
